import java.util.Scanner;

public class ReadWordAndString {
    public static void main(String[] args){
    	  Scanner kbScanner = new Scanner(System.in);
    	  String word, line;
        System.out.println("Enter a word: ");
        word = kbScanner.next();
        kbScanner.nextLine();      // dummy nextLine to remove \n or \r\n from the input buffer.
        System.out.println("Enter a line: ");
        line = kbScanner.nextLine();    
        System.out.println("The word is: " + word + ", the line is: " + line);
    }
}
